/* Localized versions of Info.plist keys */

CFBundleDisplayName = "Carte";
/* Description of plugin, as a verb that you (the website creator) do by putting this in your website. */
"SVPlugInDescription" = "Inclure une carte Google sur votre site";